

/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }
    .nav-item {
        padding: 0;
    }
}
@media only screen and (max-width: 786px) {
.slider-content h2 {
	font-size: 30px;
}
.blog-btn {
	padding: 7px 11px;
}
.btn.btn-link i {
	font-size: 15px;
}
.btn-link {
	font-size: 13px;
}
.footer-content p {
	line-height: 1.5;
	font-size: 12px;
}
.footer-content ul li a {
	color: #fff;
	font-size: 14px;
}
#footer .col-md-3,#footer .col-md-4,#footer .col-md-2 {
	margin-top: 30px !important;
}
    #footer {
        padding: 20px 0px;
    }
    .navbar-nav {
        float: left;
        padding-bottom:5px;
    }
    #blog {
        padding: 40px 0px;
        padding-bottom: 20px;
    }
    #Card {
        padding-top: 30px;
        padding-bottom: 0;
    }
    #CRS-Media {
        padding-bottom: 0px;
    }
    li.nav-item.branch {
        margin-top: 10px;
        margin-left: 3px;
        padding-left: 7px;
        margin-bottom: 10px;
    }
}


@media only screen and (max-width: 475px) {
#mission-banner,#about-us-banner,#Board-of-Directors-banner {
	padding: 140px 0px;
}
.mission li {
	text-align: left;
}

}
